<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="62">
    <author>3P Modding et Reconvertion de Ezioo</author>
    <version>1.0.0.0</version>
    <title>
        <en>Renault 95.14 Tx</en>
        <de>Renault 95.14 Tx</de>
        <fr>Renault 95.14 Tx</fr>
    </title>
    <description>
        <en>Renault 95.14 Tx</en>
        <de>Renault 95.14 Tx</de>
        <fr>Renault 95.14 Tx</fr>
    </description>
    <iconFilename>store.dds</iconFilename>
    <multiplayer supported="true"/>
	<storeItems>
        <storeItem xmlFilename="95.14.xml" />
    </storeItems> 
    <brands>
        <brand name="RENAULT" title="Renault" image="brand_Renault.dds"/>
    </brands>
</modDesc>